body#truliaWidget {margin: 0px; padding: 0px;}

#truliaWidget {font-family: Arial; font-size: 11px; margin: 0px;overflow:hidden;padding: 0px;width: 336px;}
#truliaWidget form {padding: 12px 12px 14px 0px;}

#truliaWidget li {padding:0px;}
#truliaWidget li.boxHeading {margin-bottom: 8px;}
#truliaWidget li#truliaShowcase {margin-bottom: 2px;}
#truliaWidget #widgetsubmain {list-style-type: none; margin: 0px; padding: 0px;}
#truliaWidget #widgetsubmain li {float: left; padding-bottom: 13px;}
#truliaWidget li.nextrow {clear: both; padding:0px 0px 0px 0px;}

#truliaWidget form .nextrow a {color:#004276; text-decoration: none;}
#truliaWidget form .nextrow .button {background-image: url(https://i2.cdn.turner.com/money/.element/img/2.0/buttons/button_search_red.gif); height:22px; width:54px;}
#truliaWidget form .nextrow .button:hover {background-image: url(https://i2.cdn.turner.com/money/.element/img/2.0/buttons/button_search_blue.gif);}

#truliaWidget #trulia_formPropType {float:left;}

#truliaWidget form .widgetsubhead {color:#000000; font-size:12px;}
#truliaWidget form .to {color:#000000; font-size:11px;}
#TruliSearchBox {width:10px;}
#truliaWidget form .widgetsubbody {margin-right: 20px; padding-top:7px;width:15px;border:1px solid pink;}
#truliaWidget form #max_price {width: 50px;}
#truliaWidget form #min_price {	width: 50px;}

#truliaWidget form #trulia_formPropType .widgetsubbody select {float:left;padding-top:1px;}
#truliaWidget form #trulia_formPropType .widgetsubbody input {float:left;margin-left:2px;}

#truliaWidget form #poweredby {float: right; padding-top:7px; text-align: right;}
#truliaWidget form .seeallhomes {border-bottom: 1px solid #e1e1e1; padding-bottom:10px;}
#truliaWidget form .seeallhomes a {color:#004276; font-family:Arial; font-size:12px; text-decoration:none;}
.clear {	clear:both;}

.cleardv {clear:both; display:block;}
input {font-family: Arial; font-size:12px;}



#tCarousel{ position:relative; width:315px; }
#tCarousel .tCarouselFL a { color:#06C; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px;text-decoration:none;  }
#tCarousel .tCarouselFL a:hover, 
#tCarousel .tCarouselFR a:hover {color:#DF7E00;text-decoration:underline;}
#tCarousel .tCarouselFR a {color:#393939;font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px;text-decoration:none;}